XPLAN(1)

NAME

xplan - a project planning tool

SYNOPSIS

xplan

DESCRIPTION

xplan is a tool for project planning. It allows the user to enter task information, including task dependencies, and generates both PERT and Gantt charts, along with task sheets for the project being planned. It must be run under some X Windows window manager. To start xplan, just type 'xplan' at the prompt. There are no command-line options. All interaction happens through the graphical user interface (GUI).

FILES
xplan's project files end in the suffix .prj.

AUTHORS

Brian Gaubert, Mark M. Lacey, Richard Malingkas, and Mike Marlow xplan was created as a project for CPS 470 (Software Engineering) at Michigan State University, Fall semester 1992, with Dr. Betty Cheng as instructor and Gerald Gannod as TA. It is distributed under the GNU General Public License (please see the file COPYING, which should always be distributed with the software).